.subscribe {
  background: url("../img/subscribe-bg.jpg") no-repeat center;
  background-size: cover;
  margin-top: 35px;
  text-align: center;
  &--univer {
    background: url("../img/subscribe-univer.jpg") no-repeat center;
    background-size: cover;
  }
  .container {
    padding-top: 100px;
    padding-bottom: 105px;
  }
}

.subscribe-title {
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  font-size: 34px;
  font-weight: bold;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.35);
  margin-bottom: 25px;
  > * {
    font: inherit;
    margin: 0;
  }
}

.subscribe-subtitle {
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  text-shadow: 0 3px 6px rgba(0, 0, 0, 0.35);
  color: #fff;
  margin-bottom: 35px;

  a {
    color: #fff;
    text-decoration: underline;
  }
}

.subscribe-content {
  max-width: 600px;
  margin: 0 auto;
}

.subscribe-form {
  padding: 0 30px;
}

.subscribe-field {
  position: relative;
  input {
    width: 100%;
    display: block;
    background: #f4f4f4;
    height: 50px;
    padding: 0 175px 0 15px;
    font-size: 14px;
    border: none !important;
    color: #000;
    -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.35);
  }
  button {
    position: absolute;
    right: 3px;
    cursor: pointer;
    bottom: 3px;
    font-size: 16px;
    padding: 0 35px;
    font-weight: bold;
    top: 3px;
    text-transform: uppercase;
    color: #fff !important;
    border: none;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.35);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.35);
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0061af+0,008ada+100 */
    background: #0061af;
    /* Old browsers */
    background: -moz-linear-gradient(-45deg, #0061af 0%, #008ada 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #0061af 0%, #008ada 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #0061af 0%, #008ada 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061af', endColorstr='#008ada', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    &:hover {
      opacity: 0.85;
    }
  }
}